onEvent('recipes', event => {
event.replaceOutput('#forge:ingots/titanium', 'threecore:titanium_ingot') 
event.replaceOutput('#forge:dusts/coal', 'threecore:coal_dust')
event.replaceOutput('#forge:ingots/uranium', 'biggerreactors:yellorium_ingot') 
event.replaceOutput('#forge:dusts/uranium', 'biggerreactors:yellorium_dust') 
event.replaceOutput('#forge:storage_blocks/uranium', 'biggerreactors:yellorium_block') 
event.remove({output: 'threecore:uranium_ore'})
event.replaceOutput('#forge:nuggets/uranium', 'threecore:uranium_nugget')
event.remove({output: 'boss_tools:steel_ingot'})
event.replaceOutput('#forge:dusts/iron', 'thermal:iron_dust') 
event.replaceOutput('#forge:plates/iron', 'thermal:iron_plate')

event.replaceOutput('#forge:dusts/copper', 'thermal:copper_dust') 
event.replaceOutput('#forge:plates/copper', 'thermal:copper_plate')
event.replaceOutput('#forge:nuggets/copper', 'thermal:copper_nugget')
event.replaceOutput('#forge:ingots/copper', 'thermal:copper_ingot') 
event.replaceOutput('#forge:storage_blocks/copper', 'thermal:copper_block') 
event.replaceOutput('#forge:ores/copper', 'thermal:copper_ore')

event.replaceOutput('#forge:dusts/lead', 'thermal:lead_dust') 
event.replaceOutput('#forge:plates/lead', 'thermal:lead_plate')
event.replaceOutput('#forge:nuggets/lead', 'thermal:lead_nugget')
event.replaceOutput('#forge:ingots/lead', 'thermal:lead_ingot') 
event.replaceOutput('#forge:storage_blocks/lead', 'thermal:lead_block') 
event.replaceOutput('#forge:ores/lead', 'thermal:lead_ore')

event.replaceOutput('#forge:dusts/tin', 'thermal:tin_dust') 
event.replaceOutput('#forge:plates/tin', 'thermal:tin_plate')
event.replaceOutput('#forge:nuggets/tin', 'thermal:tin_nugget')
event.replaceOutput('#forge:ingots/tin', 'thermal:tin_ingot') 
event.replaceOutput('#forge:storage_blocks/tin', 'thermal:tin_block') 
event.replaceOutput('#forge:ores/tin', 'thermal:tin_ore')

event.replaceOutput('#forge:dusts/silver', 'thermal:silver_dust') 
event.replaceOutput('#forge:plates/silver', 'thermal:silver_plate')
event.replaceOutput('#forge:nuggets/silver', 'thermal:silver_nugget')
event.replaceOutput('#forge:ingots/silver', 'thermal:silver_ingot') 
event.replaceOutput('#forge:storage_blocks/silver', 'thermal:silver_block') 
event.replaceOutput('#forge:ores/silver', 'thermal:silver_ore')

event.replaceOutput('#forge:dusts/gold', 'thermal:gold_dust') 
event.replaceOutput('#forge:plates/gold', 'thermal:gold_plate')

event.replaceOutput('#forge:dusts/bronze', 'thermal:bronze_dust') 
event.replaceOutput('#forge:plates/bronze', 'thermal:bronze_plate')
event.replaceOutput('#forge:nuggets/bronze', 'thermal:bronze_nugget')
event.replaceOutput('#forge:ingots/bronze', 'thermal:bronze_ingot') 
event.replaceOutput('#forge:storage_blocks/bronze', 'thermal:bronze_block') 
})



onEvent('item.tags', event => {
})